CREATE TABLE [C6StagingPeriodico].[RP_DettAltriProdotti] (
	[chiaveProdottoTerzi] bigint NOT NULL,
	[idTipoExtra] int NULL,
	[descrizione] varchar(512) NULL,
	[dtStima] datetime NULL,
	[valoreStimato] numeric(19,3) NULL,
	[valutaStima] varchar(3) NULL,
	[dtAcquisto] datetime NULL,
	[dtVendita] datetime NULL,
	[flagAssicurativo] bit NULL,
	[compagnia] varchar(50) NULL,
	[valoreAssicurato] numeric(19,3) NULL,
	[valutaAssicurato] varchar(10) NULL,
	[premioAnnuo] numeric(19,3) NULL,
	[valutaPremio] varchar(10) NULL,
	[dtScadenza] datetime NULL,
	[note] varchar(250) NULL,
	[dtDecorrenza] datetime NULL
)
GO